﻿

.video {
margin:0 0 15px 0;
padding:0;
width:180px;
float:left;
height:208px;
}
#vip .mlist-v2 .mlist-join-wrap h3{padding-left:49%;}
#block-block-466 .mlist-v2 .mlist-join-wrap{padding-bottom:20px;}
#block-block-466 .mlist-v2.down .mlist-join-wrap{padding-bottom:0px;}
.list-unstyled{padding-left:0;list-style:none}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.button{height:33px; display:inline-block; border:none; border-radius:0; line-height:32px; background:#323232; text-align:center; padding:0 37px; font-size:14px; color:#ffffff; }

.button:hover, .button:focus{background:#000; color:#fff;}

.featured-panel .button{text-align:right; background:bottom;font-size:13px;}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.fm-wrapper-sub-sub{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.mc-private-offer__heading{font-size:14px;color:#fc0;font-weight:700}
.mc-private-offer__heading--landscape{font-size:18px;margin-top:5px}

.tab td{
border: 1px solid #fff;
text-align:center;
}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}
.home-section-wrapper{padding:50px 0;clear:both;}
.home-section-wrapper.white-bg.trusted-by{padding:0;}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}



  body,
  #page, #page-inner,
  #main, #main-inner,
  #content, #content-inner
  {
    color: #000;
    background-color: transparent !important;
    background-image: none !important;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{min-height:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-fluid.semi-fluid {
  padding: 0 50px;
}

  .megamenu-wrap.container {
    width: 100%;
    padding: 0;
  }


#owl-testimonials .container {
  width: auto;
  max-width: 1170px;
}


.page-title .container {
  height: 150px;
}

  .page-title.style-2 .container {
    height: 400px !important;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
width: 1010px;
}
 .header-content {
padding: 20px 15px;
margin: 0 auto;
}
 #theme-header.full-logo .header-content {
padding: 0;
}
.row{margin-right:-15px;margin-left:-15px}
.text-right{text-align:right}

.mb li ,.mb li p {
float:left;
font-size: 12px;
font-size: 1.2rem;
padding-left: 10px;
}

.mb li a {
text-decoration: underline;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.stat-line {
	position: relative;
	float: left;
	margin-top: -20px;
	margin-left: -7px;
	z-index: 1000;
}

.innerwidth {max-width: 1020px; margin: 0 auto; padding: 45px 20px;}

.innerwidth.pb20 { padding-bottom: 20px; }


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}


.banner{ margin:20px 0px; padding: 21px 30px 21px 17px; background:#ffffff; border-radius:10px; box-shadow:0 0px 3px #dddddd; border:1px solid #dddddd; position:relative;}

.banner .title1{font-size: 27px; line-height: 55px; letter-spacing: -1px; font-weight: 100; text-shadow: 0 1px 0 rgba(0,0,0,0.23);}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}

.banner .text{padding: 0 0 0 3px;margin-top: -5px;}

.banner img { max-width:100%;}
.contents p{margin:0;padding:5px 0 5px 5px}
#midblock .contents{background:#FFFBEF none repeat scroll 0 0;border:1px solid #f7edba;padding:10px 10px 18px 0}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }

.tab_itt td{ vertical-align: middle; text-align: center; height: 68px;}

.tab_itt td img{ float: none; margin-top: 20px;}

.tab_itt td .cena{ color: #CF0C0D; font-size: 24px; font-weight: bold;margin-top: 25px;}
body #wrapper #navigation #mega-menu-wrap-primary-menu #mega-menu-primary-menu{visibility:visible!important;display:block!important}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#l-header #header-nav #nav-inner #nav-sub #sub-base ul li.base{width:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.mc-brand{padding:20px 0}
.mc-brand a{border-bottom-color:transparent}
.front .mc-brand{padding-top:20px}

body #desktop-header #desktop-logo{float:left}
body #desktop-header #desktop-logo img{display:inline-block;display:block;padding:5px}
.sub-menu .sub-menu-content{color:#fff;padding:5px 15px 25px;*zoom:1;margin:0 auto;max-width:1200px}
.sub-menu .sub-menu-content:after,.sub-menu .sub-menu-content:before{display:table;content:'';line-height:0}
.sub-menu .sub-menu-content:after{clear:both}
.sub-menu .sub-menu-content li{line-height:1.3;list-style:none;margin-bottom:8px}
.sub-menu-content .see-more a{color:#fff}
.sub-menu-content .see-more a:hover{color:#b3b3b3;text-decoration:none}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
#right{float:right;width:300px;margin-right:7px}
#right-game{float:right;margin-top:7px;width:0}

.section#main-block .content-box{width:74%;padding:0px 10px 30px;float:right;}

#body-page-home .section#main-block .content-box{padding:0px 0px;}
header .mainmenu-container ul.mainmenu li ul.submenu{display:none;transition:all .3s ease}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}

.foot_copy a{color:#999999;}

.foot_copy a:hover{color:#F15A2A; text-decoration:none;}


.foot_copy {
	width: 970px;
	margin: 0 auto;
	
	font-size: 12px;
	
	color: #808080;
	
}


.foot_copy span {
	float: right;
	
}

.foot_copy span img {
    margin-left: 9px;
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

#boxnovinky    {float:left; width: 310px; margin:10px 0 10px 0; background-color: #ffd0de; padding:5px}

#boxnovinky-v DIV {float:left; margin-right:5px; }


#footer-side {
	background-repeat: repeat-y;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}


.container {
	position: absolute;
	z-index: 5;
	left: 50%;
	margin-left: -31.25rem;
	
	
	top: 0.3125em;
	
	
	width: 61.5rem;
	
	
	height: 98vh;
	
}


.tel-email {
	margin-top:20px;
}


.tel-email p{
	padding-bottom:5px;
	font-family: OpenSans-Regular;
}

.abs{position:absolute;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

			.navbar-collapse ul.social{ display: none;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.navbar .logo-contain-poweredby {
    position: absolute;
    bottom: -50px;
    right: 30px;
    display: none
}


.home .navbar .logo-contain-poweredby {
    display: block
}


.site-footer .logo-contain-poweredby {
    margin-left: 20px;
    margin-bottom: 9px
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

#hero.done .image-wrap img.before { display: none; }


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}



  

  


	 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:400px !important;
		overflow:hidden;
		margin:-30px 0 0 0;
		z-index:1;
	}



.fullwidthbanner-container .tp-thumbs		{  padding:3px;}

.span3{width:270px}

.row-fluid .span3{width:23.076923076923077%;*width:23.023731587561375%}

input.span3, textarea.span3, .uneditable-input.span3{width:256px}

.table td.span3, .table th.span3{float:none;width:204px;margin-left:0}

.tt-blog-grid .blog-item .entry-excerpt {font-size:14px;line-height:24px;}


.blog-item .entry-excerpt {font-size:15px;font-family:'Open Sans';line-height:24px;color:#ccc;margin-top:15px;word-wrap:break-word;}

.blog-item.blog-single .entry-excerpt {margin-top:0px;}


.header__center { display: inline-block; vertical-align: top; padding-top: 65px; }

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}
.entry-title,.nav-links [rel]{text-transform:uppercase;}

.cta-icon {height: 30px; padding-top: 0px; float: left; height: 30px; padding-top: 0px; float: left;}

.switcher .option {position:relative;z-index:9998;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-color:#EEEEEE;display:none;width:161px;max-height:198px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow-y:auto;overflow-x:hidden;}

.switcher .option a {color:#000;padding:3px 5px;}

.switcher .option a:hover {background:#FFC;}

.switcher .option a.selected {background:#FFC;}

.switcher .option::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.switcher .option::-webkit-scrollbar {width:5px;}

.switcher .option::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}

.footerblack {
	float:left;
	width: 880px;
	height: 86px;
	background-color:#090;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}


    #filter_content .filter_wrapper {
        width: 100%;
    }

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}

a:hover, #mainmenu li ul li a:hover, .page404 i{
	color: #BF473C;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.menu-vertical li.separate {
  border-top: 1px solid #e6e6e6;
  margin-top: 0.92857143em;
  padding-top: 0.92857143em;
}

.menu-vertical li.separate.dropdown:after {
  top: .92857143em;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.site-footer .sep {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	margin: 0;
}


.sep {
	margin: 0 3px;
}
.counter-box-container{max-width:100%;width:100%}
.counter-box-container .counter-box{display:table;padding:0 5px;width:100%}
.counters.align-center-yes .counter-box-container{text-align:center;margin:0 auto}
.counter-box .brad-icon{font-size:48px;margin-bottom:20px;color:#222;clear:both;display:block}
#counter_996139089 .counter-box-container{width:220px}
#counter_996139089 .counter-box{height:220px}
#counter_996139089 .counter-box .title{color:#93af2b!important;}
#counter_996139089 .counter-box .brad-icon{color:#ffffff!important;}
#counter_996139089 .counter-box .counter-value{color:#f15e22!important;}

		.amount-message-main, .wraper_bg-bright h3, .wraper.bg-raw h3, .intro_block h3.special, .loan_r a{
			font-size: 19px;
		}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}




.clear {

	clear:both;

}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}


.block-bottommenu {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.block-bottommenu li {
	float: left; 
	width: 20%;
	font-size: 14px;
	line-height: 20px;
	padding-left: 60px;
	padding-right: 20px;
	display: block;
	min-height: 48px;
	text-transform: uppercase;
}

.olive.block-bottommenu li {color: #fff;}

.orange.block-bottommenu li {color: #282828;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}
.post-list .post-inner{margin-right:30px}
.page.post-standard .post-inner{padding-left:0}
.post-standard .post-inner{padding-left:230px;padding-bottom:20px;float:left;border-bottom:1px solid #eee}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.post-list,.post-list .post-inner{margin-right:0}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }




#info_text_header{
position: relative;
overflow: hidden;
font-size: 12px;
}


#info_text_header a:hover{
text-decoration: none;
}
#info_text_header, #info_text_header a, #info_text_header a:hover { background-color: #2d5c88;  color:#fff;}



#nav-helper {
	position: absolute;
	right: 25px;
	top: -55px;
	font-size: 0.6667rem;
	font-weight: 600;
	line-height: 2.5833;
}


#nav-helper a {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	-webkit-transition: transform 100ms ease-out;
	-moz-transition: transform 100ms ease-out;
	transition: transform 100ms ease-out;
}


#nav-helper a:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}
#head nav, #nav-helper{display: none !important}

.upper { text-transform: uppercase; }


	.container {
		margin-bottom: 0px;
               
	}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-aside .btn{min-width:167px;height:auto;line-height:1.2;padding:20px;font-size:16px}
.header .header-bar-content,.header .header-content .header-aside,.header .header-content .logo{display:none}

.clear{clear:both;width:0;height:0;font-size:0;line-height:0;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}





.genesis-skip-link li {
	height: 0;
	list-style: none;
	width: 0;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.inactive-tab{position:relative;height:21px;float:left;z-index:199;margin-left:7px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

.btn_order_menu{
	width: 196px;
	border: solid 1px #ffffff;
	padding: 14px;
	text-transform: uppercase;
	margin: 15px auto;
	cursor: pointer;
}
.logo--footer__wrapper .logo--footer{width:14.8rem;height:9rem}
.scene-container .scene-attribution{text-align:center;color:#FFFFFF;font-family:"miller-display",georgia,times,Times New Roman,serif;font-style:italic;letter-spacing:0.02em;display:block;margin:0 auto;width:75%;margin-top:30px;margin-top:3vh;text-shadow:0px 0px 12px rgba(0,0,0,0.33);font-size:19px;font-size:1.1875rem;}

.hbold5{ font-size:18px; font-weight:bold; line-height:22px; color:#24a800;}

.footer-widgets fieldset, #sidebars fieldset { width: 100% }

.footer-widgets .sbutton, #sidebars .sbutton {
    float: right;
    background-color: #f9f7f2;
    text-align: center;
}


#sidebars p { line-height: 20px }

#sidebars .widget { padding: 0px }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 10px;
}

    .footer-widgets #s, #sidebars #s { width: 68% }
.container{margin:0 auto;max-width:1280px;width:90%}
.container .row{margin-left:-.75rem;margin-right:-.75rem}



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}
#testata input.what{width:210px;padding-left:3px;}
#testata .title{font-size:19px;font-weight:bold;display:inline-block;line-height:23px;margin:0;padding:0;}
#testata input.where{width:160px;padding-left:3px;}
.marginbottom10{margin-bottom:10px;}
.pswp__top-bar{position:absolute;left:0;top:0;height:2.44444rem;width:100%}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}
.pswp--minimal--dark .pswp__top-bar{background:0 0}


.widget-area {
	margin: 9.09090% auto 0;
}


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

  div#masthead_notification{top:0; float: none; text-align: center; margin-top: 25px}

	#mid-section #masthead_notification { float: none; display: block; width: 100%; text-align: center !important; order: 1; }

#masthead_notification a{
  font-family: sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    border: 0;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    background: #a68759;
    font-size:0.85rem;
    text-shadow: 0 2px 5px rgba(0, 0, 0, .5);
  }
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}




.footer-text1
{
margin:10px 0 0 20px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;

}

#item3{margin-top:12px !important;}

#item3 .cell{font-weight:bold;}

#top-mobile-menu .button a.item{display:block;line-height:41px;text-align:center;white-space:nowrap;}

#left-nav .button .cell,#left-nav .item .cell{display:table-cell;vertical-align:middle;height:37px;padding-right:4px;}

#left-nav .button,#left-nav .item{margin-top:9px;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}
.w-100{width:100%!important}
.ie8 .woocommerce .container ul.products li.product, .ie8 body.woocommerce-page .container ul.products li.product{float:left}
.ie .woocommerce-checkout #page .container header.entry-header h1.entry-title{padding:0;margin:20px 0 30px}
.page-container .container {background-color : #f8f5ea; }
 #page .container #secondary .widget h3.widget-title, #page .container #secondary .widget h1.widget-title, header.post-header .post-title{border-color : #2881a2; }
#page .container #secondary .widget ul li.cat-item a:before {color : #1e6284; }
html[dir="rtl"] #page .container #secondary .widget ul li.cat-item a:after {color : #1e6284; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#laundry
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.text-center{text-align:center}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}
.ondemand .ondemand-categoria{color:#da03c8;font-size:.8em;text-transform:uppercase}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}
.unbl-post-pagination a.page-selected{font-weight:700;color:#fff;background:#666;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}


.posts-home-title {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase;
	margin-top: 3em;
	margin-bottom: 1em !important;
}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}

.navbar:not(.hestia_center) .title-logo-wrapper {
	max-width: 250px;
}

    
    
    .full-width{width:100%;}

.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}

.has-feedback label.sr-only~.form-control-feedback {
top:0
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.card-text.icon {
    background-color: #5dc9e0;
    color: #fff;
    margin-bottom: 0;
}


.card-text-tabs {
    background-color: #fff;
    min-height: 200px;
    font-size: 16px;
}


.bg{width: 100%;position: relative;background: #99d9ea;}

  .mega-menu-md {
    position: relative;
  }

  .mega-menu-md .contact-md {
    position: absolute;
    right: 0;
    top: -62px;
  }

  .mega-menu-md .contact-md a,
  .mega-menu-md .contact-md p {
    font-size: 24px;
    padding: 0 8px;
    color: #e30920;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 500;
    display: inline-block;
  }

		.watermark-content {background-color: #FFFFFF;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }




#maincol {
	display: block;
	width: 572px;
	float: left;
}






#footer { clear: both; float: right; width: 950px; height: 30px; text-align: left; padding-left: 0px; color: #FFFFFF; padding-bottom: 10px; padding-top: 18px; margin-bottom: 20px; }

		#footer a { color: #FFFFFF; font-size: 11px; }

		#footer a:visited { color: #FFFFFF; }

		#footer a:hover { color: #FFFFFF; text-decoration: underline; }

		div#footer { color:# }

		#footer a, #footer a:visited { color:# }

.wpb_column.width-30 {
  width: 30%;
}

.wpb_column.width-31 {
  width: 31%;
}

.wpb_column.width-32 {
  width: 32%;
}

.wpb_column.width-38 {
  width: 38%;
}

.wpb_column.width-40 {
  width: 40%;
}

.wpb_column.width-43 {
  width: 43%;
}

.wpb_column.width-60 {
  width: 60%;
}

.wpb_column.width-68 {
  width: 68%;
}

.wpb_column.width-70 {
  width: 70%;
}

  .thim-demo-university-3 .footer .wpb_column.vc_column_container {
    text-align: center;
  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    .entry {padding: 10px 20px 0 0;}

    .entry-content {padding: 10px 20px 0 0;}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-8{width:66.66666667%}

.overlay-black{
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    background:rgba(0, 0, 0, 0.7);
}

.bd-imagelink-64 {
  width: 150px;
}

.bd-imagelink-64 img {
  max-width: 100%;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  border: 4px solid #dddddd;
  border-radius: 50%;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}

#cookie-notice .button.bootstrap {font-size:14px; padding:0 18px; margin:5px; }

#cookie-notice .button.bootstrap:hover{background:#000 none repeat scroll 0 0;border:0;border-radius:0;color:#e0dfd8;border-radius:none}
.cn-bottom{bottom:0}


.footer .footer-nav h2 {
  font-size: 0.9375rem;
  color: #fff;
  font-family: Helvetica, Arial;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 1; }

    .footer #inner-footer .footer-nav {
      text-align: center; }

      .footer #inner-footer .footer-nav h2 {
        margin-bottom: 0;
        margin-top: 2rem; }

      .footer #inner-footer .footer-nav .sub-nav {
        margin: 0; }

      .footer #inner-footer .footer-nav .side-nav {
        padding: 0; }


#logo{
	margin: 13px 1% 0 0;
}


.ie8 #logo img{
	width: 101px;
	height: 41px;
}


#logo h1{
	position: absolute;
	top: -9999px;
	left: -9999px;
}


#logo, .description, #nav ul li, ul.rrss li, ul.rrss2 li{
	float: left;
}

.wp-caption {
	max-width: 100%; 
	padding: 4px;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
	float: left;
}

img.alignright,
.wp-caption.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
		
.posicion-relativa .wpb_wrapper {
position: relative;
}


.posicion-relativa h2 {
position: absolute;
top: 10%;
margin: auto;
width: 100%;
}


.clearfix {
  *zoom: 1; }

  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }

  .clearfix:after {
    clear: both; }

.block{ display:block }

.block-l { float:left; padding-left:30px; width:230px;}

.block-m { float:left; margin-left: 5px;width:420px; font-size:12px;}

.block-r { float:right; width:190px; padding-right:30px;}

.block-list .item { border-bottom:1px dashed #333; margin:2px 0px; padding:2px 0px;}

p.block-cotent { text-indent:24px;}

.block-info { text-align:center; font-size:16px; line-height:40px; color:#ccc; height:40px;}

.block-info a { color:#ccc;}

.block-info a:hover { color:#17638b;}

.block-desc label { display:inline-block; width:70px; text-align:right; margin-right: 5px;}

.block-desc-1 label{width:56px;}

.block-desc-3 label{width:80px;}

.content-index .block-m { margin-top: -20px; margin-bottom: -20px; background: #000; border: 1px solid #c30c23; border-radius:8px;}

.content-index .block-m .block-cotent .block-desc { padding-left:110px;}
.et_pb_blog_2 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_2 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_1 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_3 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_3 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_1 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_0 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_0 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
section.af-footer-new.newfooter ul.foot2-badges{text-align:center!important;padding-left:0;width:100%}
section.af-footer-new.newfooter ul.foot2-badges li{display:inline-block;padding:0 5px}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.sub-menu .menu-item-has-children:after { color: #fff }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.region-content-top{margin-bottom:20px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.region-home-slideshow .pager{display:none;}


    
    .after_content.wide .widget_col_1 {
        width:300px;
        padding-left:8px;}

    .after_content .widgetarea {
        background:none}

    .after_content .widget_col_1 {
        width:310px;
        padding-right:0px;}

    .after_content .widget_col_2 {
        width:310px;
        padding-left:0px}

    .after_content .widget_col_3 {
        width:310px;
        padding-left:0px}


    .after_content .widgetarea .newsletterBox{
        width:214px}

    .after_content .newsletterBox .inputField {
        width:194px}

    .after_content .widget_twitter .tweet_text {
        width:184px}

    .after_content .widget_twitter .tweet_image {
        margin-right:5px}

.after_content{display: none;}
header .logo{width:126px;float:left;margin:20px 0 0;}
.logo a{display:block;}
header .logo img{width:100%;}
.search-index-page .logo{width:265px;margin:60px auto;}
.search-index-page .logo img{width:100%;}
.icon_wrap{padding:38px;padding-bottom:30px;text-align:center;margin-left:-22px;margin-right:-22px;margin-top:-22px;margin-bottom:22px}
